﻿@charset "UTF-8";

/* VARIABILI */

:root {
  /* BS overrides */
  --primary: #0052a5;
  --secondary: #6d6d6d;

  /* colori */
  --white: #ffffff;
  --light-grey: #f8f9fa;
  --red: #cb3232;
  --green: #22943c;

  /* box-shadow */
  --default-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.16);

  /* fonts */
  --main-font-family: "Raleway", Helvetica, Arial, sans-serif;
  --title-font-family: "BebasNeue";
}

/* FONTS */

@font-face {
  font-family: "Raleway";
  src: url("Fonts/Raleway-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Raleway";
  src: url("Fonts/Raleway-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Raleway";
  src: url("Fonts/Raleway-Regular.ttf") format("truetype");
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "BebasNeue";
  src: url("Fonts/BebasNeue-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 600;
}

/* Icone: font-face "FontAwesome" definito in Css/font-awesome.min.css */

/* RESET CSS -- RESET CSS -- RESET CSS */
/* RESET CSS -- RESET CSS -- RESET CSS */

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: var(--main-font-family);
}

body {
  font-family: var(--main-font-family);
  background-color: var(--light-grey) !important;
}

/* Remove focus-outline-shadow */
a,
a:focus,
a:active,
a:visited,
a:hover,
button,
button:focus,
button:active,
button:visited,
input,
input:focus,
input:active,
input:visited {
  box-shadow: none;
  outline: none;
  text-decoration: none;
}

/* redimensiona max-width */
@media (min-width: 1400px) {
  /* BS override */
  .container {
    max-width: 1140px;
  }
}

/* Background Colors Reset */

.bg-primary {
  background-color: var(--primary) !important;
  /* BS override */
}

.bg-light {
  background-color: var(--light-grey) !important;
}

.bg-grey {
  background-color: var(--secondary) !important;
}

.bg-lightblue {
  background-color: #dce6f2;
}

.shadow-default {
  box-shadow: var(--default-box-shadow);
}

/* Text Colors Reset */

.text-blue {
  color: var(--primary) !important;
}

.text-secondary {
  color: var(--secondary) !important;
}

.text-light {
  color: var(--light-grey) !important;
}

.text-grey {
  color: var(--dark-grey) !important;
}

.text-dark {
  color: var(--dark) !important;
}

.text-white {
  color: var(--white) !important;
}

.text-transparent {
  color: transparent;
}

.bg-lightblue {
  background-color: #dce6f2;
}
/* Text Reset */

.text-primary {
  font-style: normal;
  font-weight: 400;
}

.text-bold {
  font-style: normal;
  font-weight: 700;
}

.text-light {
  font-style: normal;
  font-weight: 200;
}

.text-italic {
  font-style: italic;
  font-weight: 400;
}

.text-italic-bold {
  font-style: italic;
  font-weight: 600;
}

/* Font size for Text */
A,
ABBR,
ACRONYM,
ADDRESS,
BDO,
BLOCKQUOTE,
BODY,
BUTTON,
CITE,
DD,
DEL,
DFN,
DIV,
DL,
DT,
EM,
FIELDSET,
FORM,
H1,
H2,
H3,
H4,
H5,
H6,
IMG,
INS,
KBD,
LABEL,
LI,
OBJECT,
OL,
P,
SAMP,
SMALL,
SPAN,
SUB,
SUP,
UL,
VAR,
APPLET,
BASEFONT,
BIG,
CENTER,
DIR,
FONT,
HR,
MENU,
PRE,
S,
STRIKE,
TT,
U {
  font-size: 1rem;
  font-family: var(--main-font-family);
}

h1,
.h1 {
  font-size: 2rem;
  font-family: var(--title-font-family);
}

h2,
.h2 {
  font-size: 2.5rem;
  font-family: var(--title-font-family);
}

h3,
.h3 {
  font-size: 1.875rem;
  font-family: var(--title-font-family);
}

h4,
.h4 {
  font-size: 1.15rem;
}

h5,
.h5 {
  font-size: 1.05rem;
}

strong,
b {
  font-weight: 700;
}

a {
  color: var(--primary) !important;
}

a:hover,
a:focus {
  color: var(--secondary) !important;
}

em b,
em strong,
b em,
strong em {
  font-weight: 600;
  font-style: italic;
}

.text-big {
  font-size: 1.875rem;
}

.text-bigger {
  font-size: 1.5rem;
}

/* A.G. */
.text-medium {
  font-size: 1.25rem;
}
@media screen and (max-width: 566px) {
  .text-medium {
    font-size: 1rem;
  }
}

.text-smaller,
.text-smaller > a {
  font-size: 0.85rem;
}

.text-email {
  font-size: 0.8rem;
}

.text-spacing {
  letter-spacing: 0.1em;
}

.Normal,
.NormalDisabled,
.NormalDeleted {
  color: inherit;
  line-height: inherit;
  font-size: inherit;
}

.btn-default {
  display: flex;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 0.375rem 0.75rem;
  font-size: 28px;
  line-height: 1.5;
  min-width: 220px;
  max-width: 100%;
  height: 60px;
  background: transparent;
  text-shadow: none;
  box-shadow: none;
  color: var(--primary);
  border-radius: 0;
  border: 1px solid var(--primary) !important;
  outline: none !important;
  transition: 0.3s;
  font-style: normal;
  font-weight: 400;
  max-width: 240px;
  font-family: var(--title-font-family);
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
}

.btn-primary {
  color: var(--white) !important;
  background: var(--primary);
  border: 1px solid var(--primary) !important;
}

.btn-primary:hover,
.btn-primary a:hover,
.btn-primary:focus,
.btn-primary:active {
  color: var(--white) !important;
  background-color: var(--secondary);
  border: 1px solid var(--secondary) !important;
}

/* Spaziature */

.spacer-mt {
  margin-top: 40px;
}

.spacer-mb {
  margin-bottom: 40px;
}

.spacer-pt {
  padding-top: 40px;
}

.spacer-pb {
  padding-bottom: 40px;
}

.margin_Categories {
  margin-top: 6rem;
}

.border-blue {
  border-left: 10px solid var(--primary);
}

.border-bottom {
  border-bottom: 1px solid #707070;
}
.border-top {
  border-top: 1px solid #707070;
}

/* misc */

.cursor-pointer {
  cursor: pointer;
}

.opacity-0 {
  opacity: 0 !important;
}

.opacity-1 {
  opacity: 1 !important;
}

/* NAVBAR*/

.portal-logo-wrapper img[id*="dnnLOGO"] {
  max-width: 150px; /* A.G. */
}

#dnnMenu {
  width: 100%;
}

#dnnMenu > .navbar-nav {
  justify-content: space-around;
}

#dnnMenu > .navbar-nav > li > span > a {
  font-family: var(--title-font-family);
  font-weight: 600;
  font-size: 1.5rem;
  color: var(--secondary) !important;
  text-transform: uppercase;
}

#dnnMenu > .navbar-nav > li span a.active,
#dnnMenu > .navbar-nav > li span a:hover {
  color: var(--primary) !important;
  text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
  #dnnMenu .navbar-nav li {
    position: relative;
    background: none !important;
    list-style-type: none;
    float: none;
    width: 100%;
    margin-bottom: 0;
    border-top: none !important;
  }

  /* #dnnMenu .navbar-nav li a:hover {
    background: #bbc2c8;
} */
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none !important;
}

.mainNavbarWrapper .navbar-toggler .navbar-toggler-icon {
  width: 1.7rem;
  height: 1.7rem;
}

.mainNavbarWrapper .navbar-toggler,
.mainNavbarWrapper .navbar-toggler .navbar-toggler-icon > i {
  font-size: 1.7rem;
  padding-right: 0;
}

#dnnMenu .dropdown-menu {
  border: 0 !important;
  background: var(--light-grey) !important;
}

#dnnMenu .dropdown-menu .dropdown-item {
  font-family: var(--title-font-family);
  font-weight: 600;
  font-size: 1.5rem;
  color: var(--secondary) !important;
}

.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover {
  color: var(--primary) !important;
  text-decoration: none;
  background-color: transparent !important;
}

#dnnMenu .dropdown-menu::after {
  display: none;
}

button.navbar-toggler {
  min-width: 50px;
  font-size: 1.7rem;
  padding-right: 0;
  border: none !important;
}

.FooterMenu > .nav-item .nav-link {
  padding: 0rem;
  color: var(--dark) !important;
}

.csa_Copyright {
  font-size: 0.85rem;
}

.LogoFooter {
  /* height: 50px;
  width: 100%; */  /* A.G. 31/03/25 */
  height: 100px;
  width: auto;
}

/*INPUT*/
input {
  border-radius: 0px !important;
  border: none !important;
  border-left: 10px solid var(--primary) !important;
}

/*LABEL*/

/*LOGIN*/
.DnnModule .dnnLogin {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.DnnModule .dnnLogin .LoginPanel {
  padding-right: 0;
  margin: auto;
  width: auto;
}

.DnnModule .dnnLogin .LoginPanel .dnnFormItem .dnnLabel {
  display: block;
  float: none;
  padding: 0;
  margin: 0;
  margin-top: 30px;
  text-align: left;
  font-weight: bold;
  color: var(--primary);
  text-transform: uppercase;
  letter-spacing: 0.1rem;

  width: 100%;
  font-family: var(--title-font-family) !important;
}

.DnnModule .dnnLogin .LoginPanel .dnnFormItem .dnnLabel label {
  font-family: var(--title-font-family) !important;
  font-size: 28px !important;
}

.DnnModule .dnnLogin .LoginPanel .dnnFormItem > .dnnPrimaryAction,
.DnnModule .dnnLogin .LoginPanel .dnnFormItem > .dnnSecondaryAction {
  display: flex;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 0.375rem 0.75rem;
  font-size: 28px;
  line-height: 1.5;
  min-width: 220px;
  max-width: 100%;
  height: 60px;
  background: var(--primary);
  text-shadow: none;
  box-shadow: none;
  color: var(--white) !important;
  border-radius: 0;
  border: none !important;
  outline: none !important;
  transition: 0.3s;
  font-style: normal;
  font-weight: 400;
  max-width: 240px;
  font-family: var(--title-font-family);
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
}

.DnnModule .dnnLogin .LoginPanel .dnnFormItem > .dnnSecondaryAction:focus,
.DnnModule .dnnLogin .LoginPanel .dnnFormItem > .dnnSecondaryAction {
  background-color: var(--secondary);
}

.DnnModule
  .dnnLogin
  .LoginPanel
  .dnnFormItem
  > .dnnLoginActions
  > .dnnActions
  > li[id*="_liPassword"]
  > a,
.DnnModule
  .dnnLogin
  .LoginPanel
  .dnnFormItem
  > .dnnLoginActions
  > .dnnActions
  > li[id*="_liPassword"]
  > a:visited {
  background: var(--primary);
}

.DnnModule
  .dnnLogin
  .LoginPanel
  .dnnFormItem
  > .dnnLoginActions
  > .dnnActions
  > li[id*="_liPassword"]
  > a,
.DnnModule
  .dnnLogin
  .LoginPanel
  .dnnFormItem
  > .dnnLoginActions
  > .dnnActions
  > li[id*="_liPassword"]
  > a:visited,
.DnnModule
  .dnnLogin
  .LoginPanel
  .dnnFormItem
  > .dnnLoginActions
  > .dnnActions
  > li[id*="_liRegister"]
  > a,
.DnnModule
  .dnnLogin
  .LoginPanel
  .dnnFormItem
  > .dnnLoginActions
  > .dnnActions
  > li[id*="_liRegister"]
  > a:visited {
  display: flex;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 0.375rem 0.75rem;
  font-size: 28px;
  line-height: 1.5;
  min-width: 220px;
  max-width: 100%;
  height: 60px;
  text-shadow: none;
  box-shadow: none;
  color: var(--white) !important;
  border-radius: 0;
  border: none !important;
  outline: none !important;
  transition: 0.3s;
  font-style: normal;
  font-weight: 400;
  max-width: 240px;
  font-family: var(--title-font-family);
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
}

.DnnModule .dnnLogin .LoginPanel .dnnFormItem > .dnnLoginActions > .dnnActions {
  padding-left: 0;
}

.DnnModule
  .dnnLogin
  .LoginPanel
  .dnnFormItem
  > .dnnLoginActions
  > .dnnActions
  > li[id*="_liPassword"],
.DnnModule
  .dnnLogin
  .LoginPanel
  .dnnFormItem
  > .dnnLoginActions
  > .dnnActions
  > li[id*="_liRegister"],
dnn_ctr_PasswordReset_cmdChangePassword {
  float: none;
  margin: 0;
}

.dnnLoginActions {
  width: 100%;
}

.DnnModule .dnnLogin .LoginPanel .dnnFormItem input {
  width: 100%;
  height: 60px;
}

.DnnModule .dnnLogin .LoginPanel .dnnFormItem > .dnnLoginRememberMe {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.DnnModule
  .dnnLogin
  .LoginPanel
  .dnnFormItem
  > .dnnLoginRememberMe
  > .dnnCheckbox
  + .dnnBoxLabel {
  margin: 0;
  color: var(--secondary);
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  cursor: pointer;
}

.dnnFormItem input[type="text"],
.dnnFormItem select,
.dnnFormItem textarea,
.dnnFormItem input[type="email"],
.dnnFormItem input[type="search"],
.dnnFormItem input[type="password"] {
  margin-bottom: 18px;
  padding: 8px;
  background: #ffffff;
  border: 1px solid #c9c9c9;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8),
    inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8),
    inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  color: #333;
  font-size: 16px !important;
  width: 100%;
  height: 60px;
}

/*RESET PASSWORD*/
.dnnPasswordResetContent {
  margin: auto;
  margin-top: 40px;
}

.dnnPasswordResetContent {
  width: 250px;
}

.password-strength-container {
  width: 100% !important;
  max-width: 445px;
  display: inline-block;
  position: relative;
}

/*immaginiserviziHomepage*/
#heroHome {
  margin-bottom: 8rem;
}

.imgHeroHome {
  object-fit: cover;
  width: 100%;
}

.textHeroHome {
  min-height: 180px; /* A.G. */
  position: absolute;
  bottom: -70px;
  background-color: white;
  border-left: 10px solid var(--primary);
  margin: 1rem;
  padding: 0.5rem;
  transition: 0.3s;
}

@media screen and (max-width: 991px) {
  .textHeroHome {
    min-height: 200px; /* A.G. */
  }
}

.textHeroHome:hover {
  /* bottom: -20px; */
  bottom: 0; /* A.G. */
}

@media (max-width: 1199px) {
  .textHeroHome,
  .textHeroHome:hover {
    position: absolute;
    bottom: 0px;
  }
}

.bg_chiSiamo {
  /* background-image: url('/portals/_default/skins/csabruzzo/images/chi_siamo.jpg');
background-size: cover;
background-repeat: no-repeat;
height:350px;
width:auto; */
  position: relative;
}

.bg_chiSiamo > img,
.bg_chiSiamo > picture source,
.bg_chiSiamo > picture img {
  object-fit: cover;
  height: 450px;
  width: 100%;
  object-position: top;
}

.bg_chiSiamo div.container {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
}

.bg_chiSiamo div.col-lg-6 {
  position: relative;
}

.text_chiSiamo {
  position: relative;
  background-color: #ffffff;
  border-left: solid 10px var(--primary);
}

.cta_chiSiamo {
  position: absolute;
  bottom: -20px;
}

@media (max-width: 767px) {
  .bg_chiSiamo > img {
    object-fit: cover;
    height: 750px;
    width: 100%;
    object-position: top;
  }
}

/*Live Form*/
.LiveForm.Default ul.page-break-section,
.LiveForm.Default .thank-you {
  padding: 15px;
  border-radius: 3px;
  box-shadow: none !important;
  background-color: var(--light-grey) !important;
}

.LiveForm.Default .Field .Field-Container-Wide {
  display: flex !important;
  flex-direction: column !important;
}

.LiveForm.Default .Field.Matrix.Checkb.Required table,
.LiveForm.Default .Field.Matrix.Radiob.Required table,
.LiveForm.Default .Field.Required input,
.LiveForm.Default .Field.Required textarea,
.LiveForm.Default .Field.Required .plupload_filelist_footer,
.LiveForm.Default .Field.Required select,
.LiveForm.Default .Field.Required.Radiobutton table,
.LiveForm.Default .Field.Required.Checkbox table,
.LiveForm.Default .Field.Required.ScaleRating table,
.LiveForm.Default .Field.Required .StarRatingRequired,
.LiveForm.Default .ElectronicSignature.Required .jSignature,
.LiveForm.Default .Field.Required tags {
  box-shadow: var(--default-box-shadow);
  height: 60px;
}

.LiveForm.Default .Field label[class*="Field-Label-"],
.LiveForm.Default .Field > label,
.LiveForm.Default .Field .MatrixWrapper > label {
  font-family: var(--title-font-family) !important;
  font-size: 28px !important;
  color: var(--primary);
}

.LiveForm.Default .Field.Matrix.Checkb.Required table,
.LiveForm.Default .Field.Matrix.Radiob.Required table,
.LiveForm.Default .Field.Required input,
.LiveForm.Default .Field.Required textarea,
.LiveForm.Default .Field.Required .plupload_filelist_footer,
.LiveForm.Default .Field.Required select,
.LiveForm.Default .Field.Required.Radiobutton table,
.LiveForm.Default .Field.Required.Checkbox table,
.LiveForm.Default .Field.Required.ScaleRating table,
.LiveForm.Default .Field.Required .StarRatingRequired,
.LiveForm.Default .ElectronicSignature.Required .jSignature,
.LiveForm.Default .Field.Required tags {
  padding-left: 5px;
  border-radius: 0px !important;
  border: none !important;
  border-left: 10px solid var(--primary) !important;
}

.LiveForm.Default input[type="submit"],
.LiveForm.Default input[type="button"] {
  background: white !important;
  color: var(--primary) !important;
  text-transform: uppercase !important;
  font-family: var(--title-font-family) !important;
  min-width: 150px;
  height: 40px;
  font-size: 24px;
}

.LiveForm.Default input[type="submit"]:hover,
.LiveForm.Default input[type="button"]:hover {
  box-shadow: 0 0 0 2px white, 0 0 0 3px var(--primary) !important;
}

.LiveForm.Default .Submit-Align-Center input[type="submit"] {
  background-color: var(--primary) !important;
  color: white !important;
  border-left: 0px !important;
  min-width: 240px !important;
  height: 60px !important;
  font-size: 28px !important;
  font-family: var(--title-font-family) !important;
}

.LiveForm.Default .Field input,
.LiveForm.Default .Field textarea,
.LiveForm.Default .Field select {
  width: 100% !important;
}
.LiveForm.Default input,
.LiveForm.Default select:not([size]) {
  height: 60px !important;
  box-shadow: var(--default-box-shadow) !important;
}
.image_mission {
  width: 150px;
  height: auto;
  text-align: center;
  margin: 1rem 0 1.5rem 0;
}

#contenutoHeader{
  position: relative!important;
}